


/* \*/
* html #tlc, * html #trc {height: 1%;}
/* */

/*body
	{
	margin: 0;
	padding: 0;
	background-color: white;
	font-size: 100.01%;
	font-size:12px;
	text-align: center; 
	}
*/

#boxColor{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	/*margin-top: 3em;*/
	margin-top:0;
	padding:0;
	text-align: left;
	text-align: right;
	text-align:center;
	width:80%;				/* <-- use this to tie width to viewport size */
	width: 20em;
	width:180px;			/* <-- use this for a set width */
	/*background-color: #eeeeee;*/
	background-color: #ffffff;
	background-color: #F5F5F3;
	

}
#contentColor
	{
	color:#000000;
	}

#contentColor h1,#contentColor h2
	{
	color:#0354c2;
	color:white;
	font-weight: bold;
	font-size: 1.2em;
	font-family: helvetica, geneva, arial, sans-serif;
	font-family: Arial;
	margin:0;
	padding:0;
	
	line-height: 1.2em;
	}
		
#contentColor p
	{
	/*color:#000000;*/
	font-size: 1em;
	line-height: 1.3em;
	font-family: arial, helvetica, sans-serif;
	font-family: Arial;
	}
/****************************************************************/
/* ---=== border code follows ===--- */
/*
	tlc = top left corner
	trc = top right corner
	blc = bottom left corner
	brc = bottom right corner
	lb = left border
	rb = right border
	tb = top border
	bb = bottom border 
*/

#tlcs, #trcs, #blcs, #brcs{

	background-color: transparent;
	background-repeat: no-repeat;
}
#tlcs
	{
	/*background-image:url(../images/box1/tlc.gif);
	background-image:url(../images/box/cul3.bmp);
	background-image:url(../images/box/cul.gif);*/
/* background-image:url(../images/box/leftCorner.gif);*/

   background-image:url("../images/box/culin.gif");
	background-image:url("../images/box/ulc.bmp");

	background-position: 0% 0%;
	}

#trcs
	{
	/*background-image:url(../images/box1/trc.gif);
	background-image:url(../images/box/cur.gif);*/
	background-image:url("../images/box/curin.gif");
	background-image:url("../images/box/urc.bmp");

	background-position: 100% 0%;
	}
	
#blcs
	{
	/*background-image:url(../images/box1/blc.gif);
	background-image:url(../images/box/cbl.gif);*/
	background-image:url("../images/box/cblin.gif");
	background-image:url("../images/box/blc.bmp");
	background-position: 0% 100%;
	}

#brcs
	{
	/*background-image:url(../images/box1/brc.gif);
	background-image:url(../images/box/cbr.gif);*/
	background-image:url("../images/box/cbrin.gif");
	background-image:url("../images/box/brc.bmp");

	background-position: 100% 100%;
	}

#tbs, #bbs
	{
	background-color: transparent;
	background-repeat: repeat-x;
	}
			
#tbs
	{
	background-image:url("../images/box1/tb.gif");
	/*background-image:url(../images/box/bu.gif);*/
	background-image:url("../images/box/buin.gif");
	background-image:url("../images/box/tc.bmp");


	background-position: 0% 0%;
	}

#bbs
	{
	/*background-image:url(../images/box1/bb.gif);
	background-image:url(../images/box/bb.gif);*/
	
	background-image:url("../images/box/bbin.gif");
	background-image:url("../images/box/bc.bmp");
	background-position: 50% 100%;
	}
	
#rbs
	{
	background-image:url("../images/box1/r.gif");
	background-image:url("../images/box/r.gif");
	background-image:url("../images/box/borc2px.bmp");
	background-position: 100% 0%;
	background-repeat: repeat-y;
	}

#lbs
	{
	background-color: #ffffff;
	/*background-color: #eeeeee;*/
	
	/*background-color: #ffffff;*/
	background-color: #F5F5F3;

	background-image:url("../images/box1/l.gif");
	background-image:url("../images/box/l.gif");
	background-image:url("../images/box/borc2px.bmp");
	background-position: 0% 100%;
	background-repeat: repeat-y;
	}